Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jun 2022 15:58:16 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi..<div dir="auto">I couldn't hand these above mentioned items along with refund issued items as the refund slip wasn't available with the courier agent. </div>
<div dir="auto">Regarding this issue , if you check my previous mails,  you will get complete information. I had repeatedly mentioned that the above mentioned items are still pending for return,  but no proper response from your end.</div>
<div dir="auto">Kindly do the needful at the earliest as I am leaving for vacation in next 3 days.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jun 11, 2022, 18:52 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Mohammed,<br><br>Thank you for reaching out to us.<br><br>We apologize for the inconvenience that has happened.<br><br>Regarding the order: 6144757862 have you hand over the following items (Sustainable Printed T-shirt with Long Sleeves and Crew Neck) &amp; (Graphic Print Crew Neck T-shirt with Short Sleeves) &amp; (Sustainable NASA Striped Crew Neck T-shirt with Short Sleeves) to the delivery agent.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">and regarding order 6146601233 have you hand over the following item (Styli Contrast Collar Hem Ringer Regular Fit T-shirt)  to the delivery agent.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4447965